## myghtyutils 0.52

=== debian/changelog ===
myghtyutils (0.52-5) unstable; urgency=low

  * Team upload.

  [ SVN-Git Migration ]
  * git-dpm config.
  * Update Vcs fields for git migration.

  [ Mattia Rizzolo ]
  * Remove useless debian/dirs.
  * Use source format 3.0 (quilt)
  * Modernize packaging: short dh format, dh compat 9.
  * Build with dh-python instead of python-support.  Closes: #785998
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 13 Dec 2015 19:21:35 +0000

myghtyutils (0.52-4) unstable; urgency=low

  [ Piotr Ożarowski ]
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)

  [ Carlos Galisteo ]
  * debian/control
    - Added Homepage field.

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Oleksandr Moskalenko ]
  * debian/control:
    - Changed maintainer to dpmt and put myself in uploaders.
    - Changed section to python.
    - Updated copyright notice.
    - Updated Standards-Version to 3.8.4.
    - Moved python depends to Build-Depends-Indep.
    - Updated Build-Depends-Indep.
  * debian/rules:
    - Updated build system.
  * debian/dirs:
    - Added the file to create doc and pysupport dirs.

 -- Oleksandr Moskalenko <malex@debian.org>  Thu, 18 Feb 2010 14:13:00 -0600

myghtyutils (0.52-3) unstable; urgency=low

  * Piotr Ożarowski <piotr@debian.org>:
    + New python-support handles egg's directory name correctly
      - bump python-support required version
      - remove mv part from debian/rules

 -- Oleksandr Moskalenko <malex@debian.org>  Mon, 14 May 2007 09:46:20 -0600

myghtyutils (0.52-2) unstable; urgency=low

  * debian/control:
    - Added Debian Python Modules Team
      <python-modules-team@lists.alioth.debian.org> to Uploaders.
    - Added XS-Vcs-Svn and XS-Vcs-Browser control fields.

 -- Oleksandr Moskalenko <malex@debian.org>  Mon, 29 Jan 2007 17:33:09 -0700

myghtyutils (0.52-1) unstable; urgency=low

  * Initial release (Closes: #393739).

 -- Oleksandr Moskalenko <malex@debian.org>  Tue, 17 Oct 2006 00:53:52 -0600
