=== debian/watch ===
version=3
http://cheeseshop.python.org/packages/source/M/MyghtyUtils/MyghtyUtils-(.*)\.zip
